

a {
	text-decoration: none;
}

.logo {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}

.logo a {
	font-size: 1.3em;
	color: #fff;
}

.logo a span {
	font-weight: 300;
}

div#header {
	width: 100%;
	height: 50px;
	background-color: rgba(0, 0, 0, 0.91);
	margin: 0 auto;
	border-bottom: 3px solid #A3A2AD;
}

div#container {
	width: 100%;
	margin: 0 auto;
}

.sidebar {
	width: 100%;
	background-color: #f1f1f1;
	float: left;
	border-right: 5px solid #1E427C;
}

ul#nav {

}

ul#nav li{
	list-style: none;
}

ul#nav li a {
	text-decoration: none;
	color: #000;
	display: block;
	padding: 10px;
	border-bottom: 1px solid #333;
	font-size: 0.9em;
	-webkit-transition : 0.2s;
	-moz-transition : 0.2s;
	-o-transition : 0.2s;
	transition : 0.2s;

}
ul#nav li a.active {
	color: red;
	background-color: #f1f1f1;
	display: block;

}

ul#nav li a:hover {
	text-decoration: none;
	background-color: #f1f1f1;
	color: red;
	padding-left: 30px;
}

ul#nav li ul li a {
	padding-left:10px;
	background-color:#b1b1b1;
	color:#fff;
	display:block;
	padding:5px 15px;
}

ul#nav li ul li a:hover {
	padding-left:10px;
	background-color:#f1f1f1;
	border-left: 3px solid #1E427C;
	color:#333;
	display:block;
	padding:5px 15px;
}

ul#nav ul {
	display: none;
}

ul#nav ul.active {
	display: block;
}

div.content-heading {
	width: auto;
	height: 35px;
	background-color: #D8D8D8;
	padding: 15px;
	margin-left: 150px;
}

.setmenu {
	float: left;
	font-size: 2em;
}

.content-body {
	width: auto;
	height: 100%;
	background-color: #fff;
	padding: 15px;
	margin-left: 150px;
}

table {
	width: 100%;

}

table#dokumen {
	border: 1px solid #000;
}

table#dokumen th {
	background-color: #E66507;
	padding: 10px;
	color: #fff;
}

table#dokumen td {
	padding-bottom: 5px;
	padding-top: 5px;
}


.gambar img {
	width: 200px;
	height: 200px;
	padding-left: 15px;
	float: left;
}

.gambar a img:hover {
	transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    -webkit-transform: scale(1.5);
}

div#pengguna {
	width: 100%;
	margin:0 auto;
}

.form {
	float: left;
	width: 250px;
	height: 100%;
	border-right: 1px solid #000;
}

.fm-group {
	padding:10px;
}

.fm-group label {
	float: left;
}

.fm-control {
	width: 100%;
	height: 25px;
	font-family: arial;
}

.form-tabel {
	width: auto;
	height: 100%;
	margin-left: 250px;
	padding-left: 12px;
}

input.error, select.error, textarea.error {
    border: 1px solid #ce352c;
}